
				:root {
				--cor1: rgb(227, 6, 19);
				--cor2: rgb(43, 170, 177);
				--cor3: rgb(56, 63, 72);
				--cor4: rgb(232, 236, 241);
				--cor5: rgb(255, 255, 255);
				--cor6: transparent;
				--fonte1_base: //fonts.googleapis.com/css?family=Open+Sans:700;
				--fonte2_base: //fonts.googleapis.com/css?family=Open+Sans:regular;
				--fonte1_name: Open+Sans:700;
				--fonte2_name: Open+Sans:regular;
				--fonte1_f: Open Sans;
				--fonte1_w: 700;
				--fonte1_s: normal;
				--fonte2_f: Open Sans;
				--fonte2_w: normal;
				--fonte2_s: normal;
				}.btn-style-base{border-radius:0px}.btn-style-base-filled{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);}.btn-style-base-filled:hover{background-color:var(--cor2); border-color:var(--cor2); color:var(--cor5);}.btn-style-base-outlined{background-color:transparent; border-color:var(--cor2); color:var(--cor2);}.btn-style-base-outlined:hover{background-color:var(--cor2); border-color:var(--cor2); color:var(--cor5);}.btn-style-base{font-family:Open Sans; font-weight:700; font-style:normal}